.btn {
  -webkit-appearance: none;
  border: 0;
  border-radius: 0;
  color: palette(white);
  display: inline-block;
  font-family: 'opensans-bold';
  font-size: 1.6rem;
  outline: 0;
  overflow: visible;
  padding: 1rem 3rem;
  user-select: none;
  vertical-align: middle;
  transition: all 0.2s ease;

  &:hover,
  &:focus {
    outline: 0;
    text-decoration: none;
  }

  &-primary {
    background-color: palette(orange);

    &:hover,
    &:focus {
      background-color: darken(palette(orange), 10%);
      outline: 0;
    }
  }
}